@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');

@font-face {
    font-family: 'CuteDino';
    src: url('/assets/fonts/Cute Dino.ttf');
}@font-face {
    font-family: 'OpenDyslexic';
    src: url('/assets/fonts/OpenDyslexic-Regular.otf');
  size-adjust: 76%
}@font-face {
    font-family: 'Emot'; 
    src: url('/assets/fonts/Emot/Emot.otf');
  size-adjust: 76%
}
